# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "create-axonyx"
version = "0.1.29"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Scaffold a new Axonyx app"
homepage = "https://github.com/vladanPro/axonyx-framework"
documentation = "https://github.com/vladanPro/axonyx-framework"
readme = "README.md"
license = "MIT"
repository = "https://github.com/vladanPro/axonyx-framework"

[[bin]]
name = "create-axonyx"
path = "src/main.rs"

[dependencies.anyhow]
version = "1.0.100"

[dependencies.axonyx-core]
version = "0.1.18"

[dependencies.clap]
version = "4.5.48"
features = ["derive"]
